
/* ----- START Special formatting for mobile devices ----- */

@media only screen and (max-device-width: 768px){

#desktopalert
{
display: none;
}

#mobilealert
{
display: block;
}

#videos, #update, #support, #latestcontest, #webinars, #freebies
{
	font-size: 200%;
	padding-top: .35em;
	text-align: left;
	width: auto;
}

#webinars
{
	border-top: 4px #23a6b8 solid;
	float: none;
	margin: .6em 1em 0 0;
	padding-left: 1em;
	text-align: left;
}

#latestcontest
{
	border-top: 4px #c58e2b solid;
	float: none;
	margin: .6em 1em 0 0;
	padding-left: 1em;
	text-align: left;
}

#latestcontest img
{
	height: 20%;
	width: 20%;
}

#latestcontest img.alignleft
{
	height: 50% !important;
	width: 50% !important;
}


#support
{
	border-top: 4px #c55c22 solid;
	float: none;
	margin: .6em 1em 0 0;
	padding-left: 1em;
	float: none;
}

#support img
{
	height: 50%;
	width: 50%;
}

#videos
{
	border-top: 4px #5e437a solid;
	float: none;
	margin: .6em 1em 0 0;
	text-align: left;
}

#freebies
{
	border-top: 4px #b5a48b solid;
	float: none;
	font-size: 2em;
	margin: .6em 1em 0 0;
	text-align: left;
}

#freebies p
{
}

#featured
{
	color: #5e437a;
}

.featuredscreenshot, .nvivscreenshot
{
	float: left;
	width: 450px;
}


.featuredcontainer
{
clear: both;
}

#featuredcontent .featuredcontainer
{
	border-top: 4px #5e437a solid;
	background: #e1dcd3;
	height: 440px;
	margin: 0;
	padding: 0;
	margin-bottom: 1em;

}

.featuredscreenshot img, .nvivscreenshot img
{
	border: 2px #e1dcd3 solid;
	background: #fff;
	padding: .4em;
	margin-left: 2em;
	height: 350px;
	width: 350px;
}

.nvivscreenshot img
{
	height: 246px;
	width: 440px;
}

#home .featuredscreenshot img, #home .nvivscreenshot img
{
	margin-top: .4em; 
}

#featuredcontent .featuredscreenshot img
{
	height: 350px;
	width: 350px;
}

.featuredcontainer
{
	clear: both;
}

.featuredcontainer p
{
	font-size: 200%;
	padding: 1em 0 1em .75em;
}

#singlecontent, #archivecontent
{
	font-size: 240%;
}

#menu
{
	/* text-indent: -9999px; */
}

#sidebar
{
	display: none;
}

// -----
// ----- BEGIN ADVICE FORMATTING
// -----

#contest #sidebar, #project #sidebar, #advice #sidebar, #resources #sidebar
{
	font-size: 200%;
	display: block;
	margin-left: 0em;
	width: 100%;
}

/* contest: #c58e2b */
/* project: #c55c22 */
/* advice: #1a8796 */
/* resources: #b5a48b */

#contest #sidebar h1, #project #sidebar h1, #advice #sidebar h1, #resources #sidebar h1
{
	background: none;
	color: #c58e2b;
	display: inline;
}

#contest #sidebar h1 span
{
	background: #c58e2b;
	color: #fff;
	margin-left: -3em;
	padding: .2em 5em;
	width: 99%
}

#project #sidebar h1 span
{
	background: #c55c22;
	color: #fff;
	margin-left: -3em;
	padding: .2em 5em;
	width: 99%
}

#advice #sidebar h1 span
{
	background: #1a8796;
	color: #fff;
	margin-left: -3em;
	padding: .2em 5em;
	width: 99%
}

#resources #sidebar h1 span
{
	background: #b5a48b;
	color: #fff;
	margin-left: -3em;
	padding: .2em 5em;
}

#contest #sidebar li, #project #sidebar li, #advice #sidebar li, #resources #sidebar li
{
	margin-bottom: 2em;
	width: 100%;
}

#singlecontent, #archivecontent
{
	width: 100%;
}

#advice #singlecontent h3
{
	margin: 0 .5em;
	padding: 0 1em;
}

#advice #singlecontent h3.webinartitle
{
	margin: 1em .5em 0 .5em;
	padding: .5em 1em .5em 1em;
}

#advice #singlecontent p.register
{
	padding-right: 1em;
}


// -----
// ----- END ADVICE FORMATTING
// -----

#videoslanding p
{
}

#collectionlanding .recentvids, #videoslanding .samplevids, #contestfinalists .samplevids
{
	width: 300px;
	margin: 1em .2em 1em .2em;
}

#collectionlanding .results img, .othervids img, #archivecontent .results img, #searchcontent .results img, #thankyou .previouslyfeaturedcontainer .results img
{
	height: 105px;
	width: 105px;
	padding: 0em;
}

#collectionlanding dl.results, .othervids dl
{
	margin: 0;
	margin-bottom: 1em;
	width: 300px;
}

.othervids dl
{
	margin-left: 1em;
}

.othervids dt, .othervids dd
{
}

.randcollectionlist
{
	padding-left: 1em;
	padding-right: 5em;
}

.header
{
	font-size: 100%;
}

/* ----- START Special formatting Project/Contest pages for mobile devices ----- */

.wrapper .maincontent #singlecontent ol, .wrapper .maincontent #singlecontent ol li
{
	margin-left: 2em;
	padding-left: 0em;
	padding-right: 1em;
}

.wrapper .maincontent #singlecontent.checklist ul li
{
	list-style-type: circle;
	background: none;
	margin: 0;
	padding: 0 1em 0 0;
	height: auto;
}

#project #archivecontent .toc dl.results dd
{
	margin: 0;
	padding: 0;
}

#archivecontent .contests dd, #archivecontent .projects dd
{
	padding: 0 1em 1.8em 4em;
}

/* ----- END Special formatting Project/Contest pages for mobile devices ----- */



/* ----- START Special formatting post info for mobile devices ----- */

.wrapper .maincontent #search #searchcontainer form input
{
	font-size: 1.2em;
}

.postinfo form input
{
	font-size: 1em;
	width: 70%;
}

.postinfo
{
	font-size: 1em;
	padding-left: 4em;
	text-align: left;
	width: 300px; 
}

/* ----- END Special formatting post info for mobile devices ----- */



/* ----- START Special formatting Footer info for mobile devices ----- */

#footer
{
	font-size: 160%;
}

#footer ul
{
	margin: 0;
	padding: 0;
}

#footer ul li
{
	font-size: 150%;
	margin-left: 0em;
	padding-bottom: 1.4em;
	padding-left: 0;
}

#footer #copyright
{
	width: 95%;
}

#footer #navigation
{
	clear: both;
}

#footer #navigation, #footer #collections, #footer #about, #footer #validation, #footer #stats
{
	width: 27%;
}

#footer h1
{
	font-size: 1.6em;
}

/* ----- END Special formatting Footer info for mobile devices ----- */

}
/* ----- END Special formatting for mobile devices ----- */